Subject: MN: Other Possible Current Documents

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 07 Oct 98 16:03:45 +0100

I know we've already got the list of Station Currents, and that has to 
remain the definitive list, but would anyone be interested in other 
generated documents? The ones I've thought of so far are: 

- all possible journeys ordered by start Station: saves that subtraction 
misery by offering a lookup for all the possible changes to Charge. 

- all possible journeys ordered by Charge change: if you know what effect 
you want on your Charge, this offers a lookup for that effect so you 
can see where you should Move next. 

Any other ideas? 

This stuff wouldn't be core MN, just useful lookups to make strategic 
decisions a bit easier. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>